/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */
*{
  box-sizing:border-box;
}

body {
  background-color: white;
  color: black;
  font-family: monospace;
  background-color: #1D1E21;
}
hr{
  height:0px;
  border:0px;
  border-bottom: 1px solid #444444;
}

.container{
  width:800px;
  margin:auto;
}

#top-menu {
  width: 100%;
  border: 1px solid #444444;
  display: flex;
  flex-direction: row;
  background-color: #26272B;
  padding: 3px;
  margin-bottom: 5px;
}

#top-menu > ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
  white-space: nowrap;
  display: flex;
  flex-direction: row;
  width:100%;
}

#top-menu > ul > li {
  margin-right: 3px;
}

#top-menu > ul > li:last-child {
  margin-right: 0px;
}

#top-menu > ul > li, #top-menu > ul > li > a {
  display: inline-block;
}

#top-menu > ul > li > a {
  background-color: #333333;
  color: #828282;
  text-decoration: none;
  font-size: 13px;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 3px;
  padding-bottom: 3px;
}

#top-menu > ul > li > a:hover {
  background-color: #444;
}

.generic-container {
  width: 100%;
  border: 1px solid #444444;
  overflow:hidden;
  margin-bottom: 5px;
}

.d-block{
  display:flex;
}

.limited-block{
  max-width:100%;
}

.split-main{
  width:100%; 
}

.panel {
  margin-bottom: 5px;
  width: 100%;
  padding: 3px;
  border: 1px solid #444444;
  background-color: #26272B;
}

.panel-body {
    color: #828282;
    font-size: 12px;
    padding-left: 3px;
    padding-right: 3px;
}

a:hover {
  text-decoration: underline;
}

a {
  color: #828282;
  text-decoration: none;
}

.text-center {
  text-align: center;
}

a[target=_blank] {
  position:relative;
  margin-left:14px;
}

a[target=_blank]:before{
  content:url(https://itzrex.neocities.org/website/images/icon3.png);
  display:inline-block;
  position:absolute;
  left:-14px;
  top:1px;
}

.grow{
  flex-grow: 1;
}

.panel-head {
  background-color: #444444;
  color: #828282;
  font-size: 13px;
  height: 20px;
  padding-top: 2.5px;
  padding-left: 5px;
  padding-right: 5px;
  margin-bottom: 5px;
}

.post-split {
  display: flex;
  flex-direction: row;
  height: 20px;
}

.m-0 {
  margin: 0px;
}

p {
  padding: 0px;
  margin: 0px;
  /*word-wrap: break-word;
  word-break: break-all;*/
}
.pagination-list {
  margin: 0px;
  padding: 0px;
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  list-style: none;
}
.pagination-list > li {
  margin-left: 1.5px;
  margin-right: 1.5px;
}
.pagination-list > li, .pagination-list > li > a {
  display: inline-block;
}
.pagination-list > li > a.active {
  background-color: #444;
}
.pagination-list > li > a {
  border: 1px solid #444444;
  color: #828282;
  background-color: #26272B;
  text-decoration: none;
  font-size: 13px;
  padding-left: 7px;
  padding-right: 7px;
  padding-top: 3px;
  padding-bottom: 3px;
}
.pagination-list > li > a:hover{
  background-color:#323338;
}
.mt-5{
  margin-top:5px;  
}
.split-image>img{
  width:200px;
  height:auto;
  display:block;
}
.split-data {
  display: flex;
  flex-direction: row;
}
.split-data > *:first-child {
  margin-right: 3px;
}
.split-info {
  flex-grow: 1;
  min-height: 58px;
}
.split-image {
  flex-shrink: 0;
  border: 1px solid #444444;
  display:inline-block;
}
.mb-5{
  margin-bottom:5px;
}
.m-5{
  margin:5px; 
}
.panel-spoiler .panel-body{
  display:none;
}
.panel-spoiler .panel-head{
  cursor:pointer;
}
.full-height{
  height:100%;
}
.panel-table{
  border-collapse:collapse;
  border: 1px solid #444444;
  width:100%;
  background-color: #26272B;
  color: #828282;
}
.panel-table td{
  padding-left:5px;
  border: 1px solid #444444;
  padding-right:5px;
  padding-top:3px;
  padding-bottom:3px;
}
.panel-table th{
  padding-left:5px;
  border: 1px solid #444444;
  padding-right:5px;
  padding-top:3px;
  padding-bottom:3px;
  font-weight:normal;
  background-color: #444444;
  color: #828282;
  font-size: 13px;
}
.panel-table tr:hover td{
  background-color:#2E2F35;
}
.table-plain tr:hover td{
  background-color:transparent;
}
.laptop-sidebar{
  width:350px;
}
.p-0{
  padding:0px !important; 
}
.article-image[align=left]{
  margin:5px;
  margin-left:0px;
}
.article-image[align=right]{
  margin:5px;
  margin-right:0px;
}
.lightbox-image:hover{
  cursor:pointer;
}
.text-justify{
  text-align:justify; 
}

.modal-bg{
  position:fixed;
  z-index:9999;
  background-color:black;
  opacity:0.5;
  width:100%;
  height:100%;
  top:0px;
  left:0px;
}
.modal{
  align-self:center;
  max-height:calc(100% - 40px);
  max-width:calc(100% - 40px);
  height:auto;
  width:auto;
  
  position:fixed;
  z-index:99999;
  top:50%;
  left:50%;
  transform:translate(-50%, -50%);
}
.modal-button{
  position:fixed;
  top:20px;
  right:20px;
  cursor:pointer;
  z-index:99999;
  width:50px;
  display:flex;
  justify-content:center;
  align-items:center;
  font-size:17px;
  height:50px;
  color:white;
  border:0px;
  background-color:black;
}
.modal-button:hover{
  background-color:#333;
}